.topbarlogo{
	background-image:url(http://firsthelp.ntrsupport.com/nv/setbox/firsthelp/images/orange2/topbarlogo_bg.gif);
	background-repeat:repeat-x;
	background-color:#004490;
	float:left;
	width:100%;
	height:89px;
}
.footer_sep{
	background-image:url(http://firsthelp.ntrsupport.com/nv/setbox/firsthelp/images/orange2/footer_ext_sep.gif);
	background-repeat: repeat-x;
	background-position:left bottom;
	width:21px;
	height:40px;
	float:left;
}
.slogan{
	color:#FFFFFF;
	font-weight:bold;
	margin-top:35px;
	display:block;
	font-size:125% !important;
	overflow:hidden;
	height:52px;
}
.color{
	color:#be7012;
}